 /* unvisited link */
a:link {color: pink; text-decoration: none; background-color: black; }

/* visited link */
a:visited {color: pink; text-decoration: none; background-color: black; }

/* mouse over link */
a:hover { color: hotpink; text-decoration: none; background-color: black; }

/* selected link */
a:active { color: hotpink; text-decoration: none; background-color: black; }

th { text-align: justify; text-justify: inter-word; }
